.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.ha{height:527.736132px;}
.h9{height:528.935532px;}
.hb{height:531.334333px;}
.h0{height:797.601199px;}
.h2{height:798.800600px;}
.h1{height:800.000000px;}
.h3{height:801.199400px;}
.h5{height:802.398801px;}
.h4{height:803.598201px;}
.h8{height:804.797601px;}
.h6{height:805.997001px;}
.h7{height:807.196402px;}
.w0{width:527.736132px;}
.w2{width:528.935532px;}
.w4{width:530.134933px;}
.w1{width:531.334333px;}
.w6{width:532.533733px;}
.w3{width:533.733133px;}
.w7{width:534.932534px;}
.wb{width:536.131934px;}
.w5{width:537.331334px;}
.wc{width:538.530735px;}
.wa{width:539.730135px;}
.w8{width:540.929535px;}
.w9{width:543.328336px;}
.we{width:797.601199px;}
.wd{width:798.800600px;}
.wf{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.ha{height:586.666667pt;}
.h9{height:588.000000pt;}
.hb{height:590.666667pt;}
.h0{height:886.666667pt;}
.h2{height:888.000000pt;}
.h1{height:889.333333pt;}
.h3{height:890.666667pt;}
.h5{height:892.000000pt;}
.h4{height:893.333333pt;}
.h8{height:894.666667pt;}
.h6{height:896.000000pt;}
.h7{height:897.333333pt;}
.w0{width:586.666667pt;}
.w2{width:588.000000pt;}
.w4{width:589.333333pt;}
.w1{width:590.666667pt;}
.w6{width:592.000000pt;}
.w3{width:593.333333pt;}
.w7{width:594.666667pt;}
.wb{width:596.000000pt;}
.w5{width:597.333333pt;}
.wc{width:598.666667pt;}
.wa{width:600.000000pt;}
.w8{width:601.333333pt;}
.w9{width:604.000000pt;}
.we{width:886.666667pt;}
.wd{width:888.000000pt;}
.wf{width:889.333333pt;}
.x0{left:0.000000pt;}
}
